{% extends "base.html" %}

{% block content %}
<div class="box">
	<br /><br />
	Sorry, you don't have sufficient privileges to perform this function.
	<br /><br />
</div>
<br /><br />
{% endblock %}

